Announcement

Collapse
No announcement yet.

Cant send email after upgrade from 3.8 - 4.2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Cant send email after upgrade from 3.8 - 4.2

    I keep getting "Please Complete All Required Fields" while trying to send out an email. No matter what I do that is the message I get. Went to the maintenance area in Diagnosis and did a mail test and it sent out fine.. What could be the trouble?

    Jon
    Evil abounds when good people do nothing!

  • #2
    What page/area are you getting a complete all fields on?

    Comment


    • #3
      It is in the Users area of the Admin panel. I found the trouble I believe.

      In the "from" Box I replaced the email address that is automatically inserted with just the name of the forum. When I tried it leaving the email address in there it sent out. The 3.8 would send the mail if I changed the content of that box. Does that make any sense?
      Evil abounds when good people do nothing!

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X